WordPress.org

Ready to get started?Download WordPress

Forums

Quick Cache (Speed Without Compromise)
[Plugin: Quick Cache ( A WP Super Cache Alternative )] Damn, don't work! (1 post)

  1. Anonymous
    Unregistered
    Posted 3 years ago #

    Plugin wrote:
    You need WordPress® v3.0+ to use the Quick Cache plugin.

    But i have v3.0.1 !!!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic